;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
view = "ref:view"
upduser = ""

[View]
success = "seller/itemexhibit/register/image/delete.html"
error  = "seller/itemexhibit/register/image/error.html"